cURL
curl --request GET \ --url https://api.agentic.scope3.com/api/v2/storefront/billing/invoices \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "number": "<string>", "status": "<string>", "currency": "<string>", "amountDue": 0, "amountPaid": 0, "amountRemaining": 0, "total": 0, "created": 0, "dueDate": 0, "periodStart": 0, "periodEnd": 0, "hostedInvoiceUrl": "<string>", "invoicePdf": "<string>", "description": "<string>", "customerEmail": "<string>", "customerName": "<string>" } ], "meta": { "count": 0, "limit": 0, "hasMore": true, "cursor": "<string>" } }
Cursor-paginated list of invoices issued on the connected Stripe account.
API key or access token
Maximum number of results (1–100, default 25)
1 <= x <= 100
Cursor for pagination (ID of last item from previous page)
List invoices
Paginated invoices
Show child attributes
Cursor-based pagination metadata